.adp,
.adp table {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 300;
    color: #2C2C2C
}
.adp b,
.adp-list b {
    font-weight: 400
}
.adp-warnbox {
    margin: 5px 0 3px 0
}
.warnbox-content {
    background: #fff1a8;
    padding: 5px 6px
}
.warnbox-c1,
.warnbox-c2 {
    background: #fff1a8;
    font-size: 1px;
    height: 1px;
    margin-top: 0;
    overflow: hidden
}
.warnbox-c1 {
    margin: 0 2px
}
.warnbox-c2 {
    margin: 0 1px
}
.adp-list {
    background: #fff;
    border: 1px solid #cdcdcd;
    cursor: pointer;
    padding: 4px;
    font-family: Roboto, Arial, sans-serif;
    font-weight: 300;
    color: #2C2C2C
}
.adp-fullwidth {
    width: 100%
}
.adp-listsel {
    background: #eee;
    text-decoration: none
}
.adp-listheader {
    padding: 4px
}
.adp-placemark {
    background: #eee;
    border: 1px solid silver;
    color: #000;
    cursor: pointer;
    margin: 10px 0px 10px 0px;
    vertical-align: middle
}
img.adp-marker {
    width: 22px;
    height: 40px
}
.adp-details,
.adp-legal {
    color: #676767
}
.adp-summary {
    padding: 0 3px 3px 3px
}
.adp-step,
.adp-substep {
    border-top: 1px solid #cdcdcd;
    margin: 0;
    padding: .3em 3px .3em 3px;
    vertical-align: top
}
.adp-list img,
.adp-substep img {
    width: 15px;
    height: 15px;
    position: relative;
    top: 2px;
    margin-right: 3px
}
.adp-distance {
    white-space: nowrap
}
.adp-step,
.adp-text {
    width: 100%
}
.adp-directions {
    cursor: pointer;
    border-collapse: collapse
}
.adp-list .gm-arrow {
    width: 8px;
    height: 9px;
    margin: 5px 0 3px
}
.adp-agencies {
    font-size: 80%;
    margin: 5px 0
}
.adp-summary-duration {
    float: right;
    margin-left: 7px;
    white-space: nowrap
}
.adp-substep .gm-line {
    margin-right: 4px
}
.adp-substep .adp-stepicon {
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px
}
.adp-substep .adp-stepicon .adp-maneuver {
    background-image: url(../images/common/gmap-maneuvers.png);
    background-size: 19px 630px;
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-ferry {
    background-position: 0 -614px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-ferry-train {
    background-position: 0 -566px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-merge {
    background-position: 0 -143px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-straight {
    background-position: 0 -534px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-fork-left {
    background-position: 0 -550px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-ramp-left {
    background-position: 0 -598px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-left {
    background-position: 0 -197px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-turn-left,
.adp-substep .adp-stepicon .adp-maneuver.adp-keep-left {
    background-position: 0 -413px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-left {
    background-position: 0 0
}
.adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-left {
    background-position: 0 -378px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-uturn-left {
    background-position: 0 -305px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-fork-right {
    background-position: 0 -499px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-ramp-right {
    background-position: 0 -429px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-right {
    background-position: 0 -232px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-turn-right,
.adp-substep .adp-stepicon .adp-maneuver.adp-keep-right {
    background-position: 0 -483px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-right {
    background-position: 0 -582px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-right {
    background-position: 0 -51px
}
.adp-substep .adp-stepicon .adp-maneuver.adp-uturn-right {
    background-position: 0 -35px
}